local fn = _gn(0xA56F01F3765B93A0)
--- Example: CLEAR_AREA(0, 0, 0, 30, true, false, false, false);
function Global.ClearArea(X, Y, Z, radius, p4, ignoreCopCars, ignoreObjects, p7)
	return fn(X, Y, Z, radius, p4, ignoreCopCars, ignoreObjects, p7)
end
